Subject: Re: bug in setup.exe for postgresql-7.3.4-1
From: Robert Collins <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: Max Bowsher <[email-masked]>, [email-masked], Seth Rubin <[email-masked]>
Date: 05 Aug 2003 21:36:57 +1000

On Tue, 2003-08-05 at 21:35, Jason Tishler wrote:

Well, given the brief feedback on my request, I can only really guess.

My WAG is that setup needs the cygwin ntsec acl conversion logic ported
to it, along with some method to determine whether it should use it or
not.

Cheers,
Rob
-- 
GPG key available at: <http://members.aardvark.net.au/lifeless/keys.txt>.